add missing dependencies
[pve-apiclient.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 152 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 508 control
-rw-r--r-- 769 copyright
-rw-r--r-- 17 install
-rw-r--r-- 153 rules